* {
    box-sizing: border-box;
}

html,
body {
    padding: 0;
    margin: 0;
    border: none;
}

a {
    color: inherit;
    text-decoration: none;
}

[draggable] {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    /* Required to make elements draggable in old WebKit */
    -webkit-user-drag: element;
}
